<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magnificent Ms. Marvel</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Magnificent-Ms-Marvel-2019-13/digital-comic/829092</Web>
  <Volume>2019</Volume>
  <Summary>This town ain’t big enough for the both of ‘em. Or is it? There’s a new hero in Jersey City! Introducing FADI FADLALAH, A.K.A. AMULET! What secrets is this gentle giant hiding? Is he friend or foe? And why’s he showing up now, just when Kamala got her life back on track? Read and find out, True Believer!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829092], [RELDATE:2020-03-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
